Bug 51628 - anaconda - Ausnahmefehler
anaconda - Ausnahmefehler
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
: 51789 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-13 08:49 EDT by Karl-Josef Blaser
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 09:45:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
contains anacdump01.txt + anacdump02.txt + ks.cfg (12.51 KB, text/plain)
2001-08-13 08:54 EDT, Karl-Josef Blaser
no flags Details

  None (edit)
Description Karl-Josef Blaser 2001-08-13 08:49:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
kickstart comes with the message "Ausnahmefehler aufgetreten"
The file 'anacdump01.txt' was made after delete of partions.
The file 'anacdump02.txt' was made after the reboot.

How reproducible:
Always

Steps to Reproduce:
description for anacdump02.txt
1. Insert a floppy with the netboot.img and then boot the system.
2. At the prompt input the command 'linux ks=floppy'.
3. The result is saved in anacdump02.txt
	

Additional info:

This bug was reported because the installation-programm told me to do that!
Comment 1 Karl-Josef Blaser 2001-08-13 08:54:35 EDT
Created attachment 27493 [details]
contains anacdump01.txt + anacdump02.txt + ks.cfg
Comment 2 Brent Fox 2001-08-16 15:47:42 EDT
Changing component to anaconda.
Comment 3 Brent Fox 2001-08-16 16:09:44 EDT
I can't read that attachment.  Please attach files in ASCII form.
Comment 4 Karl-Josef Blaser 2001-08-17 01:13:45 EDT
anacdump01.txt:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 405, in __call__
    todo.getCompsList ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 768, in 
getCompsList
    self.getHeaderList()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 762, in 
getHeaderList
    self.hdList = self.method.readHeaders()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/image.py", line 23, in 
readHeaders
    return HeaderListFromFile(self.tree + "/RedHat/base/hdlist")
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/comps.py", line 166, in __init__
    hdlist = rpm.readHeaderListFromFile(path)
rpm.error: (2, 'Datei oder Verzeichnis nicht gefunden')

Local variables in innermost frame:
compatPackages: None
noscore: 0
self: <comps.HeaderListFromFile instance at 82e4ea0>
path: /mnt/source/./RedHat/base/hdlist

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p65
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p66
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p67
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p68
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p69
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p70
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p71
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p72
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p73
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p74
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p75
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p76
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p77
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p78
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p79
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p80
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p81
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p82
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p83
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p84
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p85
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p86
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p87
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p88
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p89
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p90
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p91
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p92
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p93
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p94
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p95
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p96
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p97
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p98
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p99
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p100
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p101
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p102
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p103
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p104
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p105
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p106
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p107
(S'de_DE@euro'
p108
S'iso15'
p109
S'lat0-sun16'
p110
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag79
ag50
ag29
ag95
ag25
ag76
ag26
ag20
ag23
ag48
ag24
ag94
ag103
ag120
ag73
ag99
ag59
ag17
ag93
ag116
ag53
ag58
ag30
ag74
ag52
ag83
ag42
ag115
ag122
ag106
ag41
ag86
ag114
ag97
ag56
ag49
ag82
ag27
ag64
ag89
ag119
ag54
ag80
ag96
ag105
ag31
ag100
ag28
ag55
ag60
ag78
ag107
ag91
ag113
ag36
ag32
ag63
ag98
ag121
ag51
ag75
ag19
ag77
ag101
ag33
ag70
ag22
ag123
ag47
ag88
ag68
ag66
ag45
ag61
ag87
ag44
ag43
ag69
ag111
ag18
ag57
ag72
ag92
ag40
ag104
ag37
ag67
ag21
ag39
ag35
ag90
ag84
ag62
ag38
ag117
ag71
ag65
ag112
ag85
ag102
ag81
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g110
sS'SUPPORTED'
p129
NsS'SYSFONTACM'
p130
g109
sS'LANG'
p131
g108
ssS'supported'
p132
(lsS'default'
p133
g107
sbsS'instClass'
p134
(ikickstart
KickstartBase
p135
(dp136
S'postScripts'
p137
(lsS'rootPasswordCrypted'
p138
I0
sS'raidList'
p139
(lsS'nameserver'
p140
S'172.18.160.10'
p141
sS'x'
NsS'rootPassword'
p142
S'(nautilus'
p143
sS'makeBootdisk'
p144
I0
sS'installType'
p145
S'install'
p146
sS'postScript'
p147
NsS'earlySwapOn'
p148
I1
sS'networkDevice'
p149
NsS'fstab'
p150
(lsS'preScripts'
p151
(lsS'clearText'
p152
NsS'lilo'
p153
(NI1
Ntsg13
S'de_DE'
p154
sS'name'
p155
S''
sS'postInChroot'
p156
I0
sS'pixmap'
p157
S''
sS'partitions'
p158
(lp159
(S'/boot'
p160
(I24
I-1
I0
t(S''
I0
I0
t(I0
I0
tNta(S'swap'
p161
(I256
I-1
I0
t(S''
I0
I0
t(I0
I0
tNta(S'/'
(I2047
I-1
I0
t(S''
I0
I0
t(I0
I0
tNtasS'clearType'
p162
S'wkst'
p163
sS'gateway'
p164
S'172.18.188.65'
p165
sS'mouse'
p166
(S'Generic - 3 Button Mouse (PS/2)'
p167
NI0
tsS'packages'
p168
(lsS'timezone'
p169
(S'Europe/Berlin'
p170
I1
I0
tp171
sS'zeroMbr'
p172
I0
sS'keyboard'
p173
S'de-latin1-nodeadkeys'
p174
sS'groups'
p175
(lp176
S'X Window System'
asS'bootProto'
p177
S'static'
p178
sS'netmask'
p179
S'255.255.255.192'
p180
sS'langdefault'
p181
NsS'skipSteps'
p182
(dp183
S'firewall'
p184
I1
sS'network'
p185
I1
sg166
I1
sg169
I1
sg173
I1
sS'lba32warning'
p186
I1
sS'accounts'
p187
I1
sS'authentication'
p188
I1
sS'languagedefault'
p189
I1
sS'package-selection'
p190
I1
sg10
I1
sS'languagesupport'
p191
I1
sS'welcome'
p192
I1
sg153
I1
sS'confirm-upgrade'
p193
I1
sS'format'
p194
I1
sg13
I1
sS'confirm-install'
p195
I1
sS'custom-upgrade'
p196
I1
ssS'auth'
p197
(I1
I1
I0
NI0
NI0
I0
NNI0
NNNI0
NNtsS'hostname'
p198
NsS'langsupported'
p199
NsS'showgroups'
p200
NsS'ip'
p201
S'172.18.188.82'
p202
sg184
(I-1
I1
(lp203
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p204
NsS'desktop'
p205
S''
sS'clearPartText'
p206
NsS'clearParts'
p207
I2
sbsS'bdstate'
p208
S''
sS'extraModules'
p209
(lp210
sS'rootpassword'
p211
NsS'fdDevice'
p212
S'fd0'
p213
sS'installSystem'
p214
I1
sS'comps'
p215
NsS'verifiedState'
p216
Nsg197
(itodo
Authentication
(dp217
S'useNIS'
p218
I0
sS'nisServer'
p219
NsS'useLdap'
p220
I0
sS'krb5Kdc'
p221
NsS'ldapTLS'
p222
S''
sS'useHesiod'
p223
I0
sS'ldapServer'
p224
NsS'nisDomain'
p225
NsS'krb5Realm'
p226
NsS'useLdapauth'
p227
I0
sS'hesiodRhs'
p228
NsS'useShadow'
p229
I1
sS'nisuseBroadcast'
p230
I0
sS'useKrb5'
p231
I0
sS'useMD5'
p232
I1
sS'ldapBasedn'
p233
NsS'krb5Admin'
p234
NsS'hesiodLhs'
p235
NsS'hesiodDlhs'
p236
S''
sbsS'users'
p237
NsS'hdList'
p238
NsS'dhcpState'
p239
S''
sS'method'
p240
(iimage
NfsInstallMethod
p241
(dp242
S'tree'
p243
S'/mnt/source/.'
sbsS'rebuildTime'
p244
NsS'initlevel'
p245
I3
sS'depthState'
p246
S''
sS'skipFdisk'
p247
I1
sS'isDDC'
p248
S''
sS'monitorVsyncState'
p249
S''
sS'initState'
p250
I0
sS'videoCardOriginalNode'
p251
S''
sS'monitorHsyncState'
p252
S''
sS'lilostate'
p253
S''
sg150
Nsg153
(ililo
LiloConfiguration
(dp254
S'liloDevice'
p255
NsS'initrdsMade'
p256
(dsS'liloImages'
p257
(dsg133
NsS'edd'
p258
I0
sS'liloLinear'
p259
I1
sS'liloAppend'
p260
S''
sbsS'monitorHsync'
p261
S''
sS'expert'
p262
I0
sg185
(itodo
Network
(dp263
S'netdevices'
p264
(dp265
S'eth0'
p266
(itodo
NetworkDevice
(dp267
g126
(dp268
S'ONBOOT'
p269
S'yes'
p270
sS'IPADDR'
p271
g202
sS'BOOTPROTO'
p272
g178
sS'NETMASK'
p273
g180
sS'DEVICE'
p274
g266
ssbssg164
g165
sS'secondaryNS'
p275
S''
sg198
S'singen.wincor-nixdorf.com'
sS'primaryNS'
p276
g141
sS'domains'
p277
(lp278
S'wincor-nixdorf.com'
asS'isConfigured'
p279
I1
sS'readData'
p280
I1
sS'ternaryNS'
p281
S''
sbsS'probedFlag'
p282
S''
sS'upgrade'
p283
I0
sS'firewallState'
p284
I0
sS'intf'
p285
NsS'deadkeyState'
p286
S''
sg166
(imouse
Mouse
p287
(dp288
S'device'
p289
S'psaux'
p290
sg126
(dp291
S'XMOUSETYPE'
p292
S'PS/2'
p293
sS'FULLNAME'
p294
g167
sS'MOUSETYPE'
p295
S'ps/2'
p296
ssS'emu'
p297
I0
sS'wasProbed'
p298
I1
sS'emulate'
p299
I0
sbsS'ddruidAlreadySaved'
p300
I0
sS'videoRamOriginal'
p301
S''
sg169
g171
sg172
I0
sg173
(ikbd
Keyboard
(dp302
S'layout'
p303
NsS'model'
p304
NsS'type'
p305
S'PC'
p306
sg126
(dp307
S'KEYBOARDTYPE'
p308
S'pc'
p309
sS'KEYTABLE'
p310
g174
ssbsS'monitorOriginalNode'
p311
S''
sg198
NsS'reconfigOnly'
p312
I0
sS'x'
(ixf86config
XF86Config
(dp313
S'monlist'
p314
(dsS'keyModel'
p315
S'pc102'
p316
sS'keyVariant'
p317
S'nodeadkeys'
p318
sS'monids'
p319
(dsg289
NsS'monEisa'
p320
NsS'state'
p321
S''
sS'server'
p322
NsS'files'
p323
S'\012# The location of the RGB database.  Note, this is the name of the\012# 
file minus the extension (like ".txt" or ".db").  There is normally\012# no 
need to change the default.\012\012    RgbPath\011"/usr/X11R6/lib/X11/rgb"\012
\012# Multiple FontPath entries are allowed (they are concatenated together)
\012# By default, Red Hat 6.0 and later now use a font server independent 
of\012# the X server to render fonts.\012\012    FontPath   "unix/:7100"\012'
p324
sS'monHoriz'
p325
S'31.5-48.5'
p326
sS'devID'
p327
NsS'res'
p328
NsS'modes'
p329
(dp330
S'16'
p331
(lp332
S'800x600'
p333
assS'keyOptions'
p334
S''
sS'vidRam'
p335
NsS'monID'
p336
S'Unprobed Monitor'
p337
sS'keyLayout'
p338
S'de'
p339
sS'manualModes'
p340
(dsg166
g287
sS'keyRules'
p341
S'xfree86'
p342
sS'monVert'
p343
S'50-70'
p344
sS'cardMan'
p345
NsS'monSect'
p346
S''
sS'primary'
p347
I0
sS'skip'
p348
I0
sS'probed'
p349
I0
sS'monName'
p350
NsS'vidCards'
p351
(lsS'fbDepth'
p352
I16
sbsg184
(itodo
Firewall
(dp353
S'ports'
p354
(lsS'trustdevs'
p355
g203
sS'dhcp'
p356
I0
sS'policy'
p357
I1
sS'ssh'
p358
I0
sS'telnet'
p359
I0
sS'smtp'
p360
I0
sS'enabled'
p361
I-1
sS'portlist'
p362
S''
sS'http'
p363
I0
sS'ftp'
p364
I0
sbsS'videoCardOriginalName'
p365
S''
sS'instPath'
p366
S'/mnt/sysimage'
p367
sS'videoCardStateName'
p368
S''
sS'instTimeLanguage'
p369
(itodo
InstallTimeLanguage
(dp370
S'kbd'
p371
(dp372
S'Italian'
p373
S'it'
sS'Serbian'
p374
S'us'
sS'Russian'
p375
S'ru'
sS'English'
p376
S'us'
sS'Slovak'
p377
S'sk-qwerty'
sS'Norwegian'
p378
S'no-latin1'
sS'Swedish'
p379
S'se-latin1'
sS'Slovenian'
p380
S'slovene'
sS'French'
p381
S'fr-latin1'
sS'Japanese'
p382
S'jp106'
sS'Danish'
p383
S'us'
sS'Romanian'
p384
S'ro'
sS'German'
p385
S'de-latin1-nodeadkeys'
sS'Turkish'
p386
S'trq'
sS'Hungarian'
p387
S'hu'
sS'Spanish'
p388
S'es'
sS'Ukrainian'
p389
S'ua'
sS'Czech'
p390
S'cz-lat2'
sS'Portuguese'
p391
S'pt-latin1'
sS'Icelandic'
p392
S'is-latin1'
ssS'font'
p393
(dp394
g373
S'lat0-sun16'
sg374
S'cyr-sun16'
sg375
S'cyr-sun16'
sg376
S'default8x16'
sg377
S'lat2-sun16'
sg378
S'lat0-sun16'
sg379
S'lat0-sun16'
sg380
S'lat2-sun16'
sg381
S'lat0-sun16'
sg382
S'None'
sg383
S'lat0-sun16'
sg384
S'lat2-sun16'
sg385
S'lat0-16'
sg386
S'lat5-sun16'
sg387
S'lat2-sun16'
sg388
S'lat0-sun16'
sg389
S'cyr-sun16'
sg390
S'lat2-sun16'
sg391
S'lat0-sun16'
sg392
S'lat0-sun16'
ssS'langNicks'
p395
(dp396
g373
S'it_IT'
sg374
S'sr_YU'
sg375
S'ru_RU.koi8r'
sg376
S'en_US'
sg377
S'sk_SK'
sg378
S'no_NO'
sg379
S'sv_SE'
sg380
S'sl_SI'
sg381
S'fr_FR'
sg382
S'ja_JP.eucJP'
sg383
S'da_DK'
sg384
S'ro_RO'
sg385
S'de_DE'
p397
sg386
S'tr_TR'
sg387
S'hu_HU'
sg388
S'es_ES'
sg389
S'uk_UA'
sg390
S'cs_CZ'
sg391
S'pt_PT'
sg392
S'is_IS'
ssS'tz'
p398
(dp399
g373
S'Europe/Rome'
sg374
S'Europe/Belgrade'
sg375
S'Europe/Moscow'
sg376
S'America/New_York'
sg377
S'Europe/Bratislava'
sg378
S'Europe/Oslo'
sg379
S'Europe/Stockholm'
sg380
S'Europe/Ljubljana'
sg381
S'Europe/Paris'
sg382
S'Asia/Tokyo'
sg383
S'Europe/Copenhagen'
sg384
S'Europe/Bucharest'
sg385
S'Europe/Berlin'
sg386
S'Europe/Istanbul'
sg387
S'Europe/Budapest'
sg388
S'Europe/Madrid'
sg389
S'Europe/Kiev'
sg390
S'Europe/Prague'
sg391
S'Europe/Lisbon'
sg392
S'Atlantic/Reykjavik'
ssS'langList'
p400
(lp401
g390
ag383
ag376
ag381
ag385
ag387
ag392
ag373
ag382
ag378
ag391
ag384
ag375
ag374
ag377
ag380
ag388
ag379
ag386
ag389
asS'tempDefault'
p402
S''
sS'map'
p403
(dp404
g373
S'iso15'
sg374
S'iso05'
sg375
S'koi8-r'
sg376
S'iso01'
sg377
S'iso02'
sg378
S'iso15'
sg379
S'iso15'
sg380
S'iso02'
sg381
S'iso15'
sg382
S'None'
sg383
S'iso15'
sg384
S'iso02'
sg385
S'iso09'
sg386
S'iso09'
sg387
S'iso02'
sg388
S'iso15'
sg389
S'koi8-u'
sg390
S'iso02'
sg391
S'iso15'
sg392
S'iso15'
ssbsb.

anacduump02.txt

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 405, in __call__
    todo.getCompsList ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 768, in 
getCompsList
    self.getHeaderList()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 762, in 
getHeaderList
    self.hdList = self.method.readHeaders()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/image.py", line 23, in 
readHeaders
    return HeaderListFromFile(self.tree + "/RedHat/base/hdlist")
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/comps.py", line 166, in __init__
    hdlist = rpm.readHeaderListFromFile(path)
rpm.error: (2, 'Datei oder Verzeichnis nicht gefunden')

Local variables in innermost frame:
compatPackages: None
noscore: 0
self: <comps.HeaderListFromFile instance at 817c950>
path: /mnt/source/./RedHat/base/hdlist

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p65
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p66
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p67
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p68
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p69
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p70
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p71
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p72
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p73
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p74
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p75
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p76
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p77
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p78
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p79
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p80
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p81
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p82
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p83
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p84
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p85
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p86
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p87
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p88
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p89
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p90
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p91
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p92
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p93
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p94
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p95
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p96
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p97
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p98
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p99
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p100
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p101
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p102
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p103
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p104
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p105
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p106
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p107
(S'de_DE@euro'
p108
S'iso15'
p109
S'lat0-sun16'
p110
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag79
ag50
ag29
ag95
ag25
ag76
ag26
ag20
ag23
ag48
ag24
ag94
ag103
ag120
ag73
ag99
ag59
ag17
ag93
ag116
ag53
ag58
ag30
ag74
ag52
ag83
ag42
ag115
ag122
ag106
ag41
ag86
ag114
ag97
ag56
ag49
ag82
ag27
ag64
ag89
ag119
ag54
ag80
ag96
ag105
ag31
ag100
ag28
ag55
ag60
ag78
ag107
ag91
ag113
ag36
ag32
ag63
ag98
ag121
ag51
ag75
ag19
ag77
ag101
ag33
ag70
ag22
ag123
ag47
ag88
ag68
ag66
ag45
ag61
ag87
ag44
ag43
ag69
ag111
ag18
ag57
ag72
ag92
ag40
ag104
ag37
ag67
ag21
ag39
ag35
ag90
ag84
ag62
ag38
ag117
ag71
ag65
ag112
ag85
ag102
ag81
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g110
sS'SUPPORTED'
p129
NsS'SYSFONTACM'
p130
g109
sS'LANG'
p131
g108
ssS'supported'
p132
(lsS'default'
p133
g107
sbsS'instClass'
p134
(ikickstart
KickstartBase
p135
(dp136
S'postScripts'
p137
(lsS'rootPasswordCrypted'
p138
I0
sS'raidList'
p139
(lsS'nameserver'
p140
S'172.18.160.10'
p141
sS'x'
NsS'rootPassword'
p142
S'(nautilus'
p143
sS'makeBootdisk'
p144
I0
sS'installType'
p145
S'install'
p146
sS'postScript'
p147
NsS'earlySwapOn'
p148
I1
sS'networkDevice'
p149
NsS'fstab'
p150
(lsS'preScripts'
p151
(lsS'clearText'
p152
NsS'lilo'
p153
(NI1
Ntsg13
S'de_DE'
sS'name'
p154
S''
sS'postInChroot'
p155
I0
sS'pixmap'
p156
S''
sS'partitions'
p157
(lp158
(S'/boot'
p159
(I24
I-1
I0
t(S''
I0
I0
t(I0
I0
tNta(S'swap'
p160
(I256
I-1
I0
t(S''
I0
I0
t(I0
I0
tNta(S'/'
(I2047
I-1
I0
t(S''
I0
I0
t(I0
I0
tNtasS'clearType'
p161
NsS'gateway'
p162
S'172.18.188.65'
p163
sS'mouse'
p164
(S'Generic - 3 Button Mouse (PS/2)'
p165
NI0
tsS'packages'
p166
(lsS'timezone'
p167
(S'Europe/Berlin'
p168
I1
I0
tp169
sS'zeroMbr'
p170
I0
sS'keyboard'
p171
S'de-latin1-nodeadkeys'
p172
sS'groups'
p173
(lp174
S'X Window System'
asS'bootProto'
p175
S'static'
p176
sS'netmask'
p177
S'255.255.255.192'
p178
sS'langdefault'
p179
NsS'skipSteps'
p180
(dp181
S'firewall'
p182
I1
sS'network'
p183
I1
sg164
I1
sg167
I1
sg171
I1
sS'lba32warning'
p184
I1
sS'accounts'
p185
I1
sS'authentication'
p186
I1
sS'languagedefault'
p187
I1
sS'package-selection'
p188
I1
sg10
I1
sS'languagesupport'
p189
I1
sS'welcome'
p190
I1
sg153
I1
sS'confirm-upgrade'
p191
I1
sS'format'
p192
I1
sg13
I1
sS'confirm-install'
p193
I1
sS'custom-upgrade'
p194
I1
ssS'auth'
p195
(I1
I1
I0
NI0
NI0
I0
NNI0
NNNI0
NNtsS'hostname'
p196
NsS'langsupported'
p197
NsS'showgroups'
p198
NsS'ip'
p199
S'172.18.188.82'
p200
sg182
(I-1
I1
(lp201
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p202
NsS'desktop'
p203
S''
sS'clearPartText'
p204
NsS'clearParts'
p205
I0
sbsS'bdstate'
p206
S''
sS'extraModules'
p207
(lp208
sS'rootpassword'
p209
NsS'fdDevice'
p210
S'fd0'
p211
sS'installSystem'
p212
I1
sS'comps'
p213
NsS'verifiedState'
p214
Nsg195
(itodo
Authentication
(dp215
S'useNIS'
p216
I0
sS'nisServer'
p217
NsS'useLdap'
p218
I0
sS'krb5Kdc'
p219
NsS'ldapTLS'
p220
S''
sS'useHesiod'
p221
I0
sS'ldapServer'
p222
NsS'nisDomain'
p223
NsS'krb5Realm'
p224
NsS'useLdapauth'
p225
I0
sS'hesiodRhs'
p226
NsS'useShadow'
p227
I1
sS'nisuseBroadcast'
p228
I0
sS'useKrb5'
p229
I0
sS'useMD5'
p230
I1
sS'ldapBasedn'
p231
NsS'krb5Admin'
p232
NsS'hesiodLhs'
p233
NsS'hesiodDlhs'
p234
S''
sbsS'users'
p235
NsS'hdList'
p236
NsS'dhcpState'
p237
S''
sS'method'
p238
(iimage
NfsInstallMethod
p239
(dp240
S'tree'
p241
S'/mnt/source/.'
sbsS'rebuildTime'
p242
NsS'initlevel'
p243
I3
sS'depthState'
p244
S''
sS'skipFdisk'
p245
I1
sS'isDDC'
p246
S''
sS'monitorVsyncState'
p247
S''
sS'initState'
p248
I0
sS'videoCardOriginalNode'
p249
S''
sS'monitorHsyncState'
p250
S''
sS'lilostate'
p251
S''
sg150
Nsg153
(ililo
LiloConfiguration
(dp252
S'liloDevice'
p253
NsS'initrdsMade'
p254
(dsS'liloImages'
p255
(dsg133
NsS'edd'
p256
I0
sS'liloLinear'
p257
I1
sS'liloAppend'
p258
S''
sbsS'monitorHsync'
p259
S''
sS'expert'
p260
I0
sg183
(itodo
Network
(dp261
S'netdevices'
p262
(dp263
S'eth0'
p264
(itodo
NetworkDevice
(dp265
g126
(dp266
S'ONBOOT'
p267
S'yes'
p268
sS'IPADDR'
p269
g200
sS'BOOTPROTO'
p270
g176
sS'NETMASK'
p271
g178
sS'DEVICE'
p272
g264
ssbssg162
g163
sS'secondaryNS'
p273
S''
sg196
S'singen.wincor-nixdorf.com'
sS'primaryNS'
p274
g141
sS'domains'
p275
(lp276
S'wincor-nixdorf.com'
asS'isConfigured'
p277
I1
sS'readData'
p278
I1
sS'ternaryNS'
p279
S''
sbsS'probedFlag'
p280
S''
sS'upgrade'
p281
I0
sS'firewallState'
p282
I0
sS'intf'
p283
NsS'deadkeyState'
p284
S''
sg164
(imouse
Mouse
p285
(dp286
S'device'
p287
S'psaux'
p288
sg126
(dp289
S'XMOUSETYPE'
p290
S'PS/2'
p291
sS'FULLNAME'
p292
g165
sS'MOUSETYPE'
p293
S'ps/2'
p294
ssS'emu'
p295
I0
sS'wasProbed'
p296
I1
sS'emulate'
p297
I0
sbsS'ddruidAlreadySaved'
p298
I0
sS'videoRamOriginal'
p299
S''
sg167
g169
sg170
I0
sg171
(ikbd
Keyboard
(dp300
S'layout'
p301
NsS'model'
p302
NsS'type'
p303
S'PC'
p304
sg126
(dp305
S'KEYBOARDTYPE'
p306
S'pc'
p307
sS'KEYTABLE'
p308
g172
ssbsS'monitorOriginalNode'
p309
S''
sg196
NsS'reconfigOnly'
p310
I0
sS'x'
(ixf86config
XF86Config
(dp311
S'monlist'
p312
(dsS'keyModel'
p313
S'pc102'
p314
sS'keyVariant'
p315
S'nodeadkeys'
p316
sS'monids'
p317
(dsg287
NsS'monEisa'
p318
NsS'state'
p319
S''
sS'server'
p320
NsS'files'
p321
S'\012# The location of the RGB database.  Note, this is the name of the\012# 
file minus the extension (like ".txt" or ".db").  There is normally\012# no 
need to change the default.\012\012    RgbPath\011"/usr/X11R6/lib/X11/rgb"\012
\012# Multiple FontPath entries are allowed (they are concatenated together)
\012# By default, Red Hat 6.0 and later now use a font server independent 
of\012# the X server to render fonts.\012\012    FontPath   "unix/:7100"\012'
p322
sS'monHoriz'
p323
S'31.5-48.5'
p324
sS'devID'
p325
NsS'res'
p326
NsS'modes'
p327
(dp328
S'16'
p329
(lp330
S'800x600'
p331
assS'keyOptions'
p332
S''
sS'vidRam'
p333
NsS'monID'
p334
S'Unprobed Monitor'
p335
sS'keyLayout'
p336
S'de'
p337
sS'manualModes'
p338
(dsg164
g285
sS'keyRules'
p339
S'xfree86'
p340
sS'monVert'
p341
S'50-70'
p342
sS'cardMan'
p343
NsS'monSect'
p344
S''
sS'primary'
p345
I0
sS'skip'
p346
I0
sS'probed'
p347
I0
sS'monName'
p348
NsS'vidCards'
p349
(lsS'fbDepth'
p350
I16
sbsg182
(itodo
Firewall
(dp351
S'ports'
p352
(lsS'trustdevs'
p353
g201
sS'dhcp'
p354
I0
sS'policy'
p355
I1
sS'ssh'
p356
I0
sS'telnet'
p357
I0
sS'smtp'
p358
I0
sS'enabled'
p359
I-1
sS'portlist'
p360
S''
sS'http'
p361
I0
sS'ftp'
p362
I0
sbsS'videoCardOriginalName'
p363
S''
sS'instPath'
p364
S'/mnt/sysimage'
p365
sS'videoCardStateName'
p366
S''
sS'instTimeLanguage'
p367
(itodo
InstallTimeLanguage
(dp368
S'kbd'
p369
(dp370
S'Italian'
p371
S'it'
sS'Serbian'
p372
S'us'
sS'Russian'
p373
S'ru'
sS'English'
p374
S'us'
sS'Slovak'
p375
S'sk-qwerty'
sS'Norwegian'
p376
S'no-latin1'
sS'Swedish'
p377
S'se-latin1'
sS'Slovenian'
p378
S'slovene'
sS'French'
p379
S'fr-latin1'
sS'Japanese'
p380
S'jp106'
sS'Danish'
p381
S'us'
sS'Romanian'
p382
S'ro'
sS'German'
p383
S'de-latin1-nodeadkeys'
sS'Turkish'
p384
S'trq'
sS'Hungarian'
p385
S'hu'
sS'Spanish'
p386
S'es'
sS'Ukrainian'
p387
S'ua'
sS'Czech'
p388
S'cz-lat2'
sS'Portuguese'
p389
S'pt-latin1'
sS'Icelandic'
p390
S'is-latin1'
ssS'font'
p391
(dp392
g371
S'lat0-sun16'
sg372
S'cyr-sun16'
sg373
S'cyr-sun16'
sg374
S'default8x16'
sg375
S'lat2-sun16'
sg376
S'lat0-sun16'
sg377
S'lat0-sun16'
sg378
S'lat2-sun16'
sg379
S'lat0-sun16'
sg380
S'None'
sg381
S'lat0-sun16'
sg382
S'lat2-sun16'
sg383
S'lat0-16'
sg384
S'lat5-sun16'
sg385
S'lat2-sun16'
sg386
S'lat0-sun16'
sg387
S'cyr-sun16'
sg388
S'lat2-sun16'
sg389
S'lat0-sun16'
sg390
S'lat0-sun16'
ssS'langNicks'
p393
(dp394
g371
S'it_IT'
sg372
S'sr_YU'
sg373
S'ru_RU.koi8r'
sg374
S'en_US'
sg375
S'sk_SK'
sg376
S'no_NO'
sg377
S'sv_SE'
sg378
S'sl_SI'
sg379
S'fr_FR'
sg380
S'ja_JP.eucJP'
sg381
S'da_DK'
sg382
S'ro_RO'
sg383
S'de_DE'
p395
sg384
S'tr_TR'
sg385
S'hu_HU'
sg386
S'es_ES'
sg387
S'uk_UA'
sg388
S'cs_CZ'
sg389
S'pt_PT'
sg390
S'is_IS'
ssS'tz'
p396
(dp397
g371
S'Europe/Rome'
sg372
S'Europe/Belgrade'
sg373
S'Europe/Moscow'
sg374
S'America/New_York'
sg375
S'Europe/Bratislava'
sg376
S'Europe/Oslo'
sg377
S'Europe/Stockholm'
sg378
S'Europe/Ljubljana'
sg379
S'Europe/Paris'
sg380
S'Asia/Tokyo'
sg381
S'Europe/Copenhagen'
sg382
S'Europe/Bucharest'
sg383
S'Europe/Berlin'
sg384
S'Europe/Istanbul'
sg385
S'Europe/Budapest'
sg386
S'Europe/Madrid'
sg387
S'Europe/Kiev'
sg388
S'Europe/Prague'
sg389
S'Europe/Lisbon'
sg390
S'Atlantic/Reykjavik'
ssS'langList'
p398
(lp399
g388
ag381
ag374
ag379
ag383
ag385
ag390
ag371
ag380
ag376
ag389
ag382
ag373
ag372
ag375
ag378
ag386
ag377
ag384
ag387
asS'tempDefault'
p400
S''
sS'map'
p401
(dp402
g371
S'iso15'
sg372
S'iso05'
sg373
S'koi8-r'
sg374
S'iso01'
sg375
S'iso02'
sg376
S'iso15'
sg377
S'iso15'
sg378
S'iso02'
sg379
S'iso15'
sg380
S'None'
sg381
S'iso15'
sg382
S'iso02'
sg383
S'iso09'
sg384
S'iso09'
sg385
S'iso02'
sg386
S'iso15'
sg387
S'koi8-u'
sg388
S'iso02'
sg389
S'iso15'
sg390
S'iso15'
ssbsb.

ks.cfg

#Generated by Kickstart Configurator
lang de_DE
keyboard de-latin1-nodeadkeys
mouse generic3ps/2
timezone --utc Europe/Berlin
rootpw (nautilus
network --bootproto static --ip 172.18.188.82 --netmask 255.255.255.192 --
gateway 172.18.188.65 --nameserver 172.18.160.10 
nfs --server Wannsee.wincor-nixdorf.com --dir /tmp/kickstart
install
auth --useshadow --enablemd5

zerombr no
#clearpart --linux
part /boot --size 24
part /home --size 3072
part swap --size 256
part / --size 2048
lilo --location none
%packages 
@X Window System
Comment 5 Brent Fox 2001-08-17 11:24:07 EDT
*** Bug 51789 has been marked as a duplicate of this bug. ***
Comment 6 Brent Fox 2001-08-17 11:30:13 EDT
I think you have a bad cd.  

*** This bug has been marked as a duplicate of 50782 ***
Comment 7 Karl-Josef Blaser 2001-08-20 02:41:12 EDT
I have used the original CD from a RegHat-Distribution.
What is the mistake of the CD?
I had made the instructions in the dokument of the documentation-cd
CD-ROM:\RELEASE-NOTES-DE.pdf.
Comment 8 Brent Fox 2001-08-20 09:44:32 EDT
Ok, I'm reopening the bug.
Comment 9 Brent Fox 2001-08-20 09:45:52 EDT
When the installer crashes, can you press <Ctrl><Alt><F4> and see if there are
any error messages related to the cdrom?  I have heard a few reports of users
getting bad cd's out of the retail box, this may be the case here.
Comment 10 Brent Fox 2001-08-31 09:58:31 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.